A:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; LEFT: 1px; COLOR: #000000; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
p{font-size:12px;line-height:25px;color:#ffffff;}
white {
	COLOR: #ffffff;
font-size:14px;
font-weight:bord;
LINE-HEIGHT: 180%; TEXT-DECORATION: none;
}
.white:link {
	COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none;
}
.white:visited {
	COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none;
}
.white:hover {
	COLOR: #ffff00; TEXT-DECORATION: none;
}
.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}

TD {
	FONT-SIZE: 12px; COLOR: #000000
}
.FTD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
.FTD2 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%
}

.BG {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../Image/Bg_Line.gif); BACKGROUND-REPEAT: repeat-y
}
.Input {
	BORDER-RIGHT: #CCCCCC 1px ridge; BORDER-TOP: #CCCCCC 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #CCCCCC 1px ridge; BORDER-BOTTOM: #CCCCCC 1px ridge; 
}
.Select {
	BORDER-RIGHT: 1px groove; BORDER-TOP: 1px groove; FONT-SIZE: 9pt; BORDER-LEFT: 1px groove; COLOR: #000000; BORDER-BOTTOM: 1px groove; BACKGROUND-COLOR: #FFFFFF;
}
